Subject: msql lite libraries fail, msql-2.0.3 under NT
From: [email-masked] (maarten de boer)

17 Feb 1998 06:07:46 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

I build msql-2.0.3 with gnuwin32 and the kimble patch.
Everything seems to work ok, except using lite libraries.
When I make a library (lite -l), and try to load it
from another lite script (load "foo.lib";) lite breaks 
in the libLoadLibrary call. Even the simplest libraries fail...

Any suggestions ??

Please mail me too if you had immediate success with libraries,
so I know it is my nt box or something.

Thanks,

Maarten
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".